<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_add_icon.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
@include_once(S_ROOT.'./data/site_config.php');
$list = $empty = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
if ( $_POST['search_source'] )
{
	$ss = intval($_POST['search_source']);
}
else
{
	$ss = 0;
}
?>